.fs-p-drawer{
  display: none;
}
.fs-l-pageMain{
  padding: 0;
}
.fs-l-main{
  display: block;
  margin: 0 auto;
}
.fs-l-pageMain {
  width: 100%;
}
h1.fs-c-heading{
  display: none;
}
.sp_flex{
  display: none !important;
}
@media screen and (max-width: 1200px){
  .fs-p-drawer{
    display: inline;
  }
}
@media screen and (max-width: 769px){
  .sp_flex{
    display: flex !important;
  }
}
